<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<head>
    <!--====== USEFULL META ======-->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Buhaleeba Group of Companies is one of Dubai's dynamic business houses that has left its distinct mark on Dubai’s construction and real estate sectors." />
    <meta name="keywords" content="Buhaleeba, Buhaleeba Group, Buhaleeba Contracting, Buhaleeba Real State, Buhaleeba Group of Company, Buhaleeba Group Contracting" />
    <meta name="author" content="BHGAdmin" />

    <!--====== TITLE TAG ======-->
    <title>BUHALEEBA GROUP</title>

    <!--====== FAVICON ======-->
    <link rel="shortcut icon" type="image/ico" href="img/favicon.png" />

    <!--====== STYLESHEETS ======-->
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/venobox.css">
    <link rel="stylesheet" href="css/owl.carousel.css">
    <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/icofont.css" rel="stylesheet">

	<!--====== NEWLY ADDED STYLESHEETS ======-->
        <link rel="stylesheet" type="text/css" href="css/bootstrap.css" media="screen">
    <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css" media="screen">
    <link rel="stylesheet" type="text/css" href="css/font-awesome.css" media="screen">
    <!--Pretty Photo-->
    <link rel="stylesheet" type="text/css" href="css/style.css" media="screen">
    <link href="css/skins/default.css" id="cpswitch" rel="stylesheet">

    
	
    <!--====== MAIN STYLESHEETS ======-->
    <link href="style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
 <link href="socialfooter.css" rel="stylesheet">

    <!--===== MODERNIZR JS ======-->
    <script src="js/vendor/modernizr-2.8.3.min.js"></script>


    <!--[if lt IE 9]>
        <script src="//oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="//oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
	
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-92616607-1', 'auto');
  ga('send', 'pageview');

</script>

</head>

<body>

    <!--[if lt IE 8]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

    <!--- PRELOADER -->
    <div class="preeloader">
        <div class="preloader-spinner"></div>
    </div>

    <!--SCROLL TO TOP-->
    <a href="#home" class="scrolltotop"><i class="fa fa-arrow-up"></i></a>

    <!--HEADER AREA-->
    <header class="top-area">
        <!--MAINMENU AREA-->
		
		
		
        <div class="mainmenu-area">
            <div class="mainmenu-area-bg"></div>
            <nav class="mainmenu">
                <div class="container">
                    <div class="navbar-header">
					<div id="logo">
  <a href="index.html" ><img src="img/logo.png" alt="logo"/></a>
</div>
                        <button class="collapsed navbar-toggle" type="button" data-toggle="collapse" data-target=".bs-example-js-navbar-scrollspy">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                         
                    </div>
                    <div class="collapse navbar-collapse bs-example-js-navbar-scrollspy">
                        <ul id="nav" class="nav navbar-nav">
                            <li class="active"><a href="index.html">Home</a></li>
 <li><a href="chairman-message.html">Chairman's Message</a></li>
                            <li><a href="about.html">About Us</a></li>
                            <li><a href="group-company.html">Group Companies</a>
                             
                            </li>
                            <!--li><a href="#affiliates">Affiliates</a></li-->
                            <li><a href="contact-us.html">Contact</a></li>
                            <li><a href="career.html">Career</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
        <!--END MAINMENU AREA-->
        <div class="slider-area">
            <div id="home-slider" class="home-slider carousel slide carousel-fade" data-ride="carousel" data-interval="4000">
                <!--Carusel Indicators-->
                <ol class="carousel-indicators">
                    <li data-target="#home-slider" data-slide-to="0" class="active"></li>
                    <li data-target="#home-slider" data-slide-to="1"></li>
                    <li data-target="#home-slider" data-slide-to="2"></li>
                    <li data-target="#home-slider" data-slide-to="3"></li>
                    <li data-target="#home-slider" data-slide-to="4"></li>
                    <li data-target="#home-slider" data-slide-to="5"></li>
                    <li data-target="#home-slider" data-slide-to="6"></li>
                </ol>
                <!--Carusel Slides-->
                <div class="carousel-inner" role="listbox">
                    <div class="item active slider-bg-one">
                        <div class="slider-item-bg"></div>
                        <div class="slider-text">
                            <h1 class="animation-one" data-animation="animated fadeInDown">Integrated Engineering</h1>
                            <h3 class="animation-one" data-animation="animated fadeInRight">Construction</h3>
                            <h4 class="animation-two" data-animation="animated fadeInLeft">Planning and Management Solutions</h4>
                            <ul class="animation-three animated" data-animation="animated fadeInUp">
                                <li class="active"><a href="group-company.html#bhc" class="home-call-to-action-button">See more </a></li>
                                <li><a href="#" class="home-call-to-action-button" data-toggle="modal" data-target="#contactus1">Contact Us</a></li>
		
                            </ul>
                        </div>
                    </div>
                    <div class="item slider-bg-two">
                        <div class="slider-item-bg"></div>
                        <div class="slider-text">
                            <h1 class="animation-one" data-animation="animated fadeInDown">Construct High Quality </h1>
                            <h4 class="animation-two" data-animation="animated fadeInRight">Prestigious Projects</h4>
                            <ul class="animation-three animated" data-animation="animated fadeInUp">
                                <li class="active"><a href="group-company.html#bhc" class="home-call-to-action-button">See more</a></li>
                                <li><a href="#" class="home-call-to-action-button"  data-toggle="modal" data-target="#contactus2">Contact Us</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="item slider-bg-three">
                        <div class="slider-item-bg"></div>
                        <div class="slider-text">
                            <h1 class="animation-one" data-animation="animated flipInX">Real Estate Property</h1>
                            <h4 class="animation-two" data-animation="animated fadeInLeft">Management and Leasing</h4>
                            <ul class="animation-three animated" data-animation="animated fadeInUp">
                                <li class="active"><a href="group-company.html#bhc" class="home-call-to-action-button">See more</a></li>
                                <li><a href="#" class="home-call-to-action-button"  data-toggle="modal" data-target="#contactus3">Contact Us</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="item slider-bg-four">
                        <div class="slider-item-bg"></div>
                        <div class="slider-text">
                            <h1 class="animation-one" data-animation="animated flipInX">High Class One Stop</h1>
                            <h4 class="animation-two" data-animation="animated fadeInUp">Auto Services</h4>
                            <ul class="animation-three animated" data-animation="animated fadeInUp">
                                <li class="active"><a href="group-company.html#bhc" class="home-call-to-action-button">See more</a></li>
                                <li><a href="#" class="home-call-to-action-button"  data-toggle="modal" data-target="#contactus4">Contact Us</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="item slider-bg-five">
                        <div class="slider-item-bg"></div>
                        <div class="slider-text">
                            <h1 class="animation-one" data-animation="animated fadeInDown">Food Equipment Supply</h1>
                            <h4 class="animation-two" data-animation="animated fadeInUp"></h4>
                            <ul class="animation-three animated" data-animation="animated fadeInUp">
                                <li class="active"><a href="group-company.html#bhc" class="home-call-to-action-button">See more</a></li>
                                <li><a href="#" class="home-call-to-action-button"  data-toggle="modal" data-target="#contactus5">Contact Us</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="item slider-bg-six">
                        <div class="slider-item-bg"></div>
                        <div class="slider-text">
                            <h1 class="animation-one" data-animation="animated flipInX">Catering Services</h1>
                            <h4 class="animation-two" data-animation="animated fadeInUp">Coffee Shops and Bakery</h4>
                            <ul class="animation-three animated" data-animation="animated fadeInUp">
                                <li class="active"><a href="group-company.html#bhc" class="home-call-to-action-button">See more</a></li>
                                <li><a href="#" class="home-call-to-action-button"  data-toggle="modal" data-target="#contactus6">Contact Us</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="item slider-bg-seven">
                        <div class="slider-item-bg"></div>
                        <div class="slider-text">
                            <h1 class="animation-one" data-animation="animated fadeInDown">Quality Office Furniture</h1>
                            <h4 class="animation-two" data-animation="animated fadeInUp">and Office Equipment	</h4>
                            <ul class="animation-three animated" data-animation="animated fadeInUp">
                                <li class="active"><a href="group-company.html#bhc" class="home-call-to-action-button">See more</a></li>
                                <li><a href="#" class="home-call-to-action-button"  data-toggle="modal" data-target="#contactus7">Contact Us</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!--HEADER AREA END-->
    
  
<!--CODE HERE-->

    <!-- Services-->
    <section id="services" class="space service-2">
        <div class="container">
            <div class="main-heading col-sm-8 col-sm-offset-2 text-center animate-in move-up" style="margin-bottom:0px;">
                <h2><span>WHO ARE WE</span> BUHALEEBA GROUP</h2>
               <hr />
            </div>
            
             <div class="row" style="    margin-bottom: 30px;">
                <div class="col-sm-8">
                
 <!--iframe style="-webkit-box-shadow: none !important;border-radius: 0 !important;" width='100%' height='345' src='https://www.youtube.com/embed/v=SXIyly-Hy70&?autoplay=1&rel=0&loop=1&playlist=v=SXIyly-Hy70'>
</iframe-->         
<iframe class=" animate-in move-up" style="-webkit-box-shadow: none !important;border-radius: 0 !important;" width="100%" height="415" src="https://www.youtube.com/embed/videoseries?list=PLOyahwDuQl8u92Y2lDBmIvoI74unKXaO6&autoplay=1&loop=1" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
<!--iframe width="100%"  style="-webkit-box-shadow: none !important;border-radius: 0 !important;" width='100%' height='345'  height="315" src="https://www.youtube.com/embed/v=wZdVf8tF8d8&?autoplay=1&rel=0&loop=1&playlist=v=wZdVf8tF8d8" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe-->
                
                </div>
                
                 <div class="col-sm-4">
                 <p style="margin-top: 40px;
font-size: 15pt;
text-align: justify;"><br />We, the <strong>Buhaleeba Group of Companies</strong> is one of Dubai's dynamic business houses that has left its distinct mark on Dubai’s construction and real estate sectors. <br /><br />We have more than 10 companies active in diverse business fields and provide top quality products and services to the marketplace in UAE.</p>
                
                
                </div>
                
            </div>
            
            
            
            <div class="row">
                <div class="col-sm-4 service-block animate-in move-up no-padding">
                    <div class="service-icon center col-sm-3 no-padding">
                        <span class="icon center radius-2x">
                             <i class="fa fa-pencil-square-o"></i>
                        </span>
                    </div>
                    <div class="col-sm-9 service-info">
                        <h3><a href="#">MISSION</a> </h3>
                        <p>To be one of UAE’S leading business groups, providing the best of products and services to our customers and leaving marks at geographical locations with in the United Arab Emirates as standing evidence of commitment to quality, leadership and excellence</p>
                    </div>
                </div>
                <div class="col-sm-4 service-block animate-in move-up no-padding">
                    <div class="service-icon center col-sm-3 no-padding">
                        <span class="icon center radius-2x">
                            <i class="fa fa-line-chart"></i>
                        </span>
                    </div>
                    <div class="col-sm-9 service-info">
                        <h3><a href="#">VALUES</a> </h3>
                        <p><b> Ethics:</b> Integrity,Honesty & Fairness are the core values of our Company.<br />
<b>Excellence:</b>  We set high standards and strive to excel in all what we do.<br />
<b>Fair Return:</b>  We earn a return that corresponds fairly to the value we deliver.<br />
<b>Work Environment:</b>  Zero Accidents is our target to protect lives and properties.</p>
                    </div>
                </div>
                <div class="col-sm-4 service-block animate-in move-up no-padding">
                    <div class="service-icon center col-sm-3 no-padding">
                        <span class="icon center radius-2x">
                            <i class="icofont icofont-businessman"></i>
                        </span>
                    </div>
                    <div class="col-sm-9 service-info">
                        <h3><a href="#">BUSINESS OBJECTIVES</a> </h3>
                        <p><b>Customers & Partners:</b>  Will consider us as integral to their success. We will meet their needs and deliver on our commitments.<br />
<b>Our Staffs: </b> Will be proud to work at BuHaleeba Group. We will create opportunities to achieve excellence and reward success.<br />
<b>Communities:</b>  We will contribute to a better quality of life in UAE and promote Sound Management of resources.</p>
                    </div>
                </div>
                
                
                
            </div>
        </div>
    </section>

   

    <!--FUN FACTS AREA-->
    <section class="fun-facts-area section-padding image-bg">
        <div class="fact-area-bg"></div>
        <div class="container">
            <div class="row">
                <div class="col-md-3 col-lg-3 col-sm-6 col-xs-12">
                    <div class="single-facts">
					 <div class="facts-icon"><i class="icofont icofont-deal	"></i></div>
					<p>Since</p>
                       
                        <h3 class="counter">1984</h3>
                        <p>Of service</p>
                    </div>
                </div>
                <div class="col-md-3 col-lg-3 col-sm-6 col-xs-12">
                    <div class="single-facts">
					<div class="facts-icon"><i class="icofont icofont-people"></i></div>
                        <p>over</p>
                        <h3 class="counter">4000</h3>
                       <p>Employees</p>
                    </div>
                </div>
                <div class="col-md-3 col-lg-3 col-sm-6 col-xs-12">
                    <div class="single-facts">
                        <div class="facts-icon"><i class="fa fa-handshake-o"></i></div>
						<p>More than</p>
                        <h3 class="counter">10</h3>
                        <p>GROUP COMPANIES</p>
                    </div>
                </div>
                <div class="col-md-3 col-lg-3 col-sm-6 col-xs-12">
                    <div class="single-facts">
                        <div class="facts-icon"><i class="icofont icofont-company"></i></div>
						<p>With</p>
                        <h3 class="counter">5</h3>
                        <p>COMPANY Affiliates</p>
                    </div>
                </div>
				
            </div>
			<div id="affiliates"></div>
        </div>
    </section>
    <!--FUN FACTS AREA END-->

	
	
	<!-- AFFILIATES AREA -->
	<!--CLIENT AREA-->
    <section class="client-area section-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-lg-12 col-sm-12 col-xs-12">
                    <div class="area-title text-center text-uppercase">
                        <h2>COMPANY AFFILIATES</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 col-lg-12 col-sm-12 col-xs-12">
                    <div class="client-slider">
                        <div class="single-client"><img src="img/client/brand-1.png" alt="client"></div>
                        <div class="single-client"><img src="img/client/brand-2.png" alt="client"></div>
                        <div class="single-client"><img src="img/client/brand-3.png" alt="client"></div>
                        <div class="single-client"><img src="img/client/brand-4.png" alt="client"></div>
                        <div class="single-client"><img src="img/client/brand-5.png" alt="client"></div>
                        <div class="single-client"><img src="img/client/brand-1.png" alt="client"></div>
                        <div class="single-client"><img src="img/client/brand-2.png" alt="client"></div>
                        <div class="single-client"><img src="img/client/brand-3.png" alt="client"></div>
                        <div class="single-client"><img src="img/client/brand-4.png" alt="client"></div>
                        <div class="single-client"><img src="img/client/brand-5.png" alt="client"></div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--BLOG AREA END-->
	
 

    <!--FOOTER AREA-->
    <footer class="footer-area">
        
        <div class="footer-bottom-area image-bg">
            <div class="footer-bottom-area-bg"></div>
            <div class="container">
                <div class="row">
                    <div class="col-md-3 col-lg-3 col-sm-6 col-xs-12">
                        <div class="s_footer footer-quick-link">
                            <h3>quick links</h3>
                            <ul class="quick-links">
							<li><a href="about.html">About Us</a></li>
                                 <li><a href="group-company.html">Group Companies</a></li>
                                <li><a href="contact-us.html">Location Map</a></li>
                                
                                
                            </ul>
                        </div>
                    </div>
                   
                    <div class="col-md-3 col-lg-3 col-sm-6 col-xs-12">
                        <div class="s_footer footer-contact">
                            <h3>Contacts</h3>
                            <address>
                                11th Floor, Gulf Towers, Wing A2 <br />
                                P.O. Box 10874, Dubai, <br />
                                United Arab Emirates<br /> <br />
                            
                            Phone : +971 4 3370000<br />
							Fax: +971 4 3379996/7<br />
                            Email : info@buhaleeba.ae<br />
							
							</address>
							
                        </div>
                    </div>
                    <div class="col-md-3 col-lg-3 col-sm-6 col-xs-12">
                        <div class="s_footer footer-subscriber">
                            
                       
                          <div class="footer-social-icons">
    <h3>Follow us on</h3>
    <ul class="social-icons">
        <li><a href="https://www.facebook.com/buhaleebagroup" class="social-icon"> <i class="fa fa-facebook"></i></a></li>
        <li><a href="https://twitter.com/buhaleebagroup" class="social-icon"> <i class="fa fa-twitter"></i></a></li> 
<li><a href="https://www.linkedin.com/company/buhaleeba-group" class="social-icon"> <i class="fa fa-linkedin"></i></a></li>
</ul>
</div>
                        
                        
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-copyright">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 col-xs-12">
                        <p>&copy; 2016 <a href="#">BUHALEEBA GROUP</a>. | All Rights Reserved </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--FOOTER AREA END-->
	
	<!-- MODAL OF CONTACT FROM CAROUSEL -->
<div class="modal fade" id="contactus1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialogcust">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="closecust" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-titlecust" id="myModalLabel">Contact Us</h4>
      </div>
      <div class="modal-body">
        You are about to visit Buhaleeba Contracting Website, click Continue to proceed.
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        <a href="http://bhc.ae/contact-us-29" target="_blank" ><button type="button" class="btn btn-primary">Continue</button></a>
      </div>
    </div>
  </div>
</div>

<div class="modal fade" id="contactus2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialogcust">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="closecust" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-titlecust" id="myModalLabel">Contact Us</h4>
      </div>
      <div class="modal-body">
       You are about to visit Buhaleeba Contracting Website, click Continue to proceed.
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        <a href="http://bhc.ae/contact-us-29" target="_blank" ><button type="button" class="btn btn-primary">Continue</button></a>
      </div>
    </div>
  </div>
</div>

<div class="modal fade" id="contactus3" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialogcust">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="closecust" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-titlecust" id="myModalLabel">Contact Us</h4>
      </div>
      <div class="modal-body">
       You are about to visit Buhaleeba Real Estate Website, click Continue to proceed.
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        <a href="http://bhr.ae/contact-us" target="_blank" ><button type="button" class="btn btn-primary">Continue</button></a>
      </div>
    </div>
  </div>
</div>

<div class="modal fade" id="contactus4" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialogcust">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="closecust" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-titlecust" id="myModalLabel">Contact Us</h4>
      </div>
      <div class="modal-body">
       You are about to visit Grand Service Stations Website, click Continue to proceed.
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        <a href="http://gsstations.ae/how-to-reach-gss" target="_blank" ><button type="button" class="btn btn-primary">Continue</button></a>
      </div>
    </div>
  </div>
</div>

<div class="modal fade" id="contactus5" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialogcust">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="closecust" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-titlecust" id="myModalLabel">Contact Us</h4>
      </div>
      <div class="modal-body">
       You are about to visit La Marquise International Website, click Continue to proceed.
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        <a href="http://lamarquise.ae/contact/" target="_blank" ><button type="button" class="btn btn-primary">Continue</button></a>
      </div>
    </div>
  </div>
</div>

<div class="modal fade" id="contactus6" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialogcust">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="closecust" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-titlecust" id="myModalLabel">Contact Us</h4>
      </div>
      <div class="modal-body">
       You are about to visit La Marquise International Website, click Continue to proceed.
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        <a href="http://www.lm-coffeeshop.com/contact" target="_blank" ><button type="button" class="btn btn-primary">Continue</button></a>
      </div>
    </div>
  </div>
</div>

 

<div class="modal fade" id="contactus7" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
  <div class="modal-dialogcust">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="closecust" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-titlecust" id="myModalLabel">Contact Us</h4>
      </div>
      <div class="modal-body">
       You are about to visit Modern Emirates Furniture page, click Continue to proceed.
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        <a href="http://www.modern-emirates.com/" target="_blank" ><button type="button" class="btn btn-primary">Continue</button></a>
      </div>
    </div>
  </div>
</div>
	<!-- END OF MODAL -->


    <!--====== SCRIPTS JS ======-->
    <script src="js/vendor/jquery-1.12.4.min.js"></script>
    <script src="js/vendor/bootstrap.min.js"></script>

    <!--====== PLUGINS JS ======-->
    <script src="js/vendor/jquery.easing.1.3.js"></script>
    <script src="js/jquery.appear.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="cdnjs.cloudflare.com/ajax/libs/waypoints/2.0.3/waypoints.min.js"></script>
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/venobox.min.js"></script>

    <!--====== ACTIVE JS =======-->
    <script src="js/main.js"></script>
	
	 <!--====== NEWLY ADDED SCRIPT =======-->
    <script type="text/javascript" src="js/jquery.prettyPhoto.js"></script>
    <script type="text/javascript" src="js/count-down.js"></script>
    <script type="text/javascript" src="js/steller.js"></script>
    <script type="text/javascript" src="js/custom.js"></script
	
</body>



</html>