(function ($) {
    "use strict";

    jQuery(document).ready(function ($) {

        /*-----------------------------
            BOOTSTRAP CARUSEL ITEM ACTIVE
        -------------------------------*/
        $(".carousel-inner .item:first-child").addClass("active");


        /*----------------------------
        FIXED NAV AND SCROLL TO TOP
        ------------------------------*/
        $(window).scroll(function () {
            var totalHeight = $(window).scrollTop();
            if (totalHeight > 100) {
                $('.mainmenu-area').addClass('fixed');
            } else {
                $('.mainmenu-area').removeClass('fixed');
            }
            if (totalHeight > 300) {
                $(".scrolltotop").fadeIn();
            } else {
                $(".scrolltotop").fadeOut();
            }
        });

		
	 $('a[href^="#"]').on('click', function(event) {

    var target = $(this.getAttribute('href'));

    if( target.length ) {
        event.preventDefault();
        $('html, body').stop().animate({
            scrollTop: target.offset().top
        }, 1000);
    }

});
        /*-----------------------------
            CAROUSEL ACTIVE
        -------------------------------*/
        $('.carousel').carousel({
            pause: false
        });

        /*---------------------------------------
        CUSTOM ANIMATION IN BOOTSTRAP SLIDER
        -----------------------------------------*/
        //Function to animate slider captions 
        function doAnimations(elems) {
            //Cache the animationend event in a variable
            var animEndEv = 'webkitAnimationEnd animationend';

            elems.each(function () {
                var $this = $(this),
                    $animationType = $this.data('animation');
                $this.addClass($animationType).one(animEndEv, function () {
                    $this.removeClass($animationType);
                });
            });
        }
        //Variables on page load 
        var $myCarousel = $('#home-slider'),
            $firstAnimatingElems = $myCarousel.find('.item:first').find("[data-animation ^= 'animated']");
        //Initialize carousel 
        $myCarousel.carousel();
        //Animate captions in first slide on page load 
        doAnimations($firstAnimatingElems);
        //Pause carousel  
        $myCarousel.carousel('pause');
        //Other slides to be animated on carousel slide event 
        $myCarousel.on('slide.bs.carousel', function (e) {
            var $animatingElems = $(e.relatedTarget).find("[data-animation ^= 'animated']");
            doAnimations($animatingElems);
        });


        /*-----------------------------
            TOOTLTIP ACTIVE
        ------------------------------*/
        $('[data-toggle="tooltip"]').tooltip();


        /*----------------------------
			SERVICE Slider
		------------------------------*/
        $('.service-slider').owlCarousel({
            loop: true,
            margin: 10,
            nav: true,
            navText: ['<i class="icofont icofont-thin-left"></i>', '<i class="icofont icofont-thin-right"></i>'],
            responsiveClass: true,
            responsive: {
                0: {
                    items: 1
                },
                600: {
                    items: 2
                },
                1000: {
                    items: 3
                }
            }
        });


        /*----------------------------
			BLOG Slider
		------------------------------*/
        $('.blog-slider').owlCarousel({
            loop: true,
            margin: 10,
            nav: true,
            navText: ['<i class="icofont icofont-thin-left"></i>', '<i class="icofont icofont-thin-right"></i>'],
            responsiveClass: true,
            responsive: {
                0: {
                    items: 1
                },
                600: {
                    items: 2
                },
                1000: {
                    items: 3
                }
            }
        });


        /*----------------------------
			CLIENT SLIDER
		------------------------------*/
        $('.client-slider').owlCarousel({
            loop: true,
            autoplay: true,
            margin: 10,
            nav: false,
            navText: ['<i class="icofont icofont-thin-left"></i>', '<i class="icofont icofont-thin-right"></i>'],
            responsiveClass: true,
            responsive: {
                0: {
                    items: 1
                },
                600: {
                    items: 3
                },
                1000: {
                    items: 6
                }
            }
        });


        /*----------------------------
			TWITTER FEED SLIDER
		------------------------------*/
        $('.twitter-feed-slide').owlCarousel({
            loop: true,
            margin: 10,
            nav: true,
            navText: ['<i class="icofont icofont-thin-left"></i>', '<i class="icofont icofont-thin-right"></i>'],
            responsiveClass: true,
            responsive: {
                0: {
                    items: 1
                },
                600: {
                    items: 1
                },
                1000: {
                    items: 1
                }
            }
        });


        /*----------------------------
			TEAM SLIDER
		------------------------------*/
        $('.team-slider').owlCarousel({
            loop: true,
            margin: 10,
            nav: true,
            navText: ['<i class="icofont icofont-thin-left"></i>', '<i class="icofont icofont-thin-right"></i>'],
            responsiveClass: true,
            responsive: {
                0: {
                    items: 1
                },
                600: {
                    items: 2
                },
                1000: {
                    items: 3
                }
            }
        });


        /*----------------------------------
            SCROLL TO TOP
        -----------------------------------*/

        $("a.scrolltotop").on('click', function () {
            $('html, body').animate({
                scrollTop: $("html").offset().top
            }, 1500, "easeInOutExpo");
        });

        /*-------------------------
            VENOBOX LIGHTBOX
        ---------------------------*/
        $('.venobox').venobox();


        /*--------------------------------
            DROPDOWN MOBILE MENU
        ----------------------------------*/
        function doneResizing() {
            if (Modernizr.mq('screen and (max-width:991px)')) {
                $('.at-drop-down').on('click', function (e) {
                    e.preventDefault();
                    $(this).next($('.sub-menu')).slideToggle();
                });
            }
        }
        var id;
        $(window).resize(function () {
            clearTimeout(id);
            id = setTimeout(doneResizing, 0);
        });
        doneResizing();


        /*--------------------------------
            FEATURES ACCORDION
        ----------------------------------*/
        function toggleIcon(e) {
            $(e.target)
                .prev('.features_hidding')
                .find(".more-less")
                .toggleClass('fa-toggle-on fa-toggle-off');
        }
        $('.panel-group').on('hidden.bs.collapse', toggleIcon);
        $('.panel-group').on('shown.bs.collapse', toggleIcon);


        $('.panel-group .single_features').on('click', function () {
            $('.single_features').removeClass("active");
            $(this).addClass("active");
        });

    });



    jQuery(window).load(function () {
        /*--------------------------
            PRE LOADER
        ----------------------------*/
        $(".preeloader").fadeOut(1000);
    });

}(jQuery));




/*------CUSTOM------*/



$(".pop").popover({ trigger: "manual" , html: true, animation:false})
    .on("mouseenter", function () {
        var _this = this;
        $(this).popover("show");
        $(".popover").on("mouseleave", function () {
            $(_this).popover('hide');
        });
    }).on("mouseleave", function () {
        var _this = this;
        setTimeout(function () {
            if (!$(".popover:hover").length) {
                $(_this).popover("hide");
            }
        }, 300);
});

